Bug 1797759 - qps from operators is too high
Summary: qps from operators is too high
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: kube-apiserver
Version: 4.4
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: ---
: 4.4.0
Assignee: David Eads
QA Contact: Ke Wang
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-02-03 19:46 UTC by David Eads
Modified: 2020-05-13 21:58 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-05-13 21:58:55 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Github openshift cluster-kube-apiserver-operator pull 729 None closed bug 1797759: update library-go to use cached client 2020-02-20 01:32:05 UTC
Red Hat Product Errata RHBA-2020:0581 None None None 2020-05-13 21:58:56 UTC

Description David Eads 2020-02-03 19:46:39 UTC
static resources can be more efficient.

Comment 2 Ke Wang 2020-02-13 09:51:54 UTC
Hi David, I couldn't verify the bug with less information. I tried to read the PR https://github.com/openshift/cluster-kube-apiserver-operator/pull/729, found that most changes about the Makefile for building, Could you give me some suggestion for verifying 'static resources can be more efficient'?  Thanks.

Comment 4 Ke Wang 2020-02-20 03:17:12 UTC
PR merged, verify bug directly.

Comment 6 errata-xmlrpc 2020-05-13 21:58:55 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2020:0581


Note You need to log in before you can comment on or make changes to this bug.